:root {
--site_width: var(--site_width_xl);
}

#wrapper {
    position: relative;
    width: 100%;
    background: var(--white100);
    overflow: hidden;
}


.headTop .inner,
.headMain .inner,
main .inside,
footer .inside,
.mod_breadcrumb {
    position: relative;
    width: var(--site_width);
    margin: 0 auto;
}



header {
    position: relative;
    z-index:100;
    box-shadow: var(--black033) 0px 1px 6px;
    /* box-shadow: var(--black020) 0px 10px 20px, var(--black025) 0px 6px 6px;*/
}



.headTop {
    background-color: var(--ci900);
    background: var(--gradient-grey-06);
    color: var(--ci400);
}

.headTop .inner {
    padding-inline: 1rem;
    display: flex;
    justify-content: flex-end;
}



.headMain {
    background-color: var(--white100);
    position: relative;
    z-index: 200;
}

.headMain .inner {
    padding: 0 1rem;
    display: flex;
    justify-content: space-between;
}



.logo {
    width: 23rem;
    margin-top: -3rem;
    padding-bottom: 1rem;
}



#siteImage {
    position: relative;
}


#container {
    position: relative;
    z-index: 5;
}



main {
    position: relative;
    background-color: var(--white100);
    width: 100%;
    margin: 0 auto;
    min-height: 75vh;
    overflow: hidden;
}




footer {
    position: relative;
    width: 100%;
    padding-block: 4rem;
    background-color: var(--ci500);
    color: var(--white100);
    overflow: hidden;
    font-size:var(--font_size04);
    /*border-top: 1rem solid var(--ci100);*/
    box-shadow: var(--black033) 0px 0px 6px 2px;
    z-index: 8;
    background-image: url(../layout/TZ_BG_Footer.png);
    background-position: center center;
    background-size: cover;
}

footer .inside {
    padding-inline: 2rem;
}

.logoFooter {
    max-width: 20rem;
}
.logoFooter figure {
    margin: .25rem auto .75rem auto;
    padding-right: 2rem;
}
.footAddress p {
    font-family: var(--font_semibold);
    font-size: var(--font_size04);
}
.footAddress a {
    color: var(--ci110) !important;
}
.footAddress a:hover {
    color: var(--ci120) !important;
}

#toplink {
    width:44px;
    height:44px;
    border: 0px solid;
    border-radius: var(--radius_standard);
    right:2%;
    bottom: 2%;
    position:fixed;
    background-color: var(--ci100);
    color: var(--white100);
    cursor: pointer;
    z-index:1000;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(100px);
    opacity: 0;
    transition: var(--animation_05);
    box-shadow: var(--black050) 0px 0px 8px 4px

}
#toplink:hover {
    background-color: var(--ci110);
    transition: var(--animation_02);
}
#toplink.showTopLink {
    transform: translateY(0);
    opacity: 1;
    transition: var(--animation_05);
}
#toplink img {
    transform: rotate(90deg);
}



/* JL Artdesign */
#jla {
    /*margin-top: 3rem;*/
    padding-top: 3rem;
    padding-bottom: 3rem;
    /*border-top: 1px solid #cbcbd3;*/
    display: flex;
    justify-content: center;
    align-items: center;
}
#jla img {
    width: 283px;
    padding-right: 1rem;
}
#jla p {
    margin-bottom: 0;
    padding-top: .75rem;
    font-size: 0.875rem;
    line-height: 1.4em;
    color: #414140;
}
#jla span {
    color: #1a8bc4;
    transition: all 0.3s, ease-in-out 0.2s;
}
@media screen and (max-width: 785px) {
#jla {
  flex-direction: column;
}
#jla p {
    text-align: center;
}

}